Question

1
Replies
46
Views
RaviK1728 Member since 2019 1 post
Cognizant Technology Solutions India PVT Ltd
Posted: 7 months ago
Last activity: 7 months 4 weeks ago

Compatibility version of MQ

Hi Team,

Kindly provide information on the below points

  • If MQ V9 is compatible for Pega 6, 7 and 8 Versions?
  • MQ v9 is compatible for JDK Version 1.6,1.7 and 1.8?
  • MQ v9 is compatible for WAS and OS?

If not, Kindly mention the versions which are compatible for Pega 6, 7 and 8 versions.

Thanks,

Ravi Kumar Reddy

<Removed>

***Moderator Edit-Vidyaranjan: Updated content to remove personal information***

Data Integration
Share this page LinkedIn